overclockzonefanpage  overclockzoneth  TV  RSS  


Results 1 to 7 of 7

Thread: ช่วยหน่อยครับบ

  1. #1
    OverclockZone Member ZorDor's Avatar
    Join Date
    13 Mar 2007
    Location
    Saturn

    Default ช่วยหน่อยครับบ

    คืออยากอับเดต macbook g4 ตัวที่มันเก่าๆงะครับบ มันไม่ซับพอตไอพอตทัสงะ งงเลยย เสียบเเล้วมันบอกไม่ซับพอต ในไอพอตมันเขียนไว้ว่าซับพอต OS X v10.4.10 เเต่เครื่องมันไม่สารถอับเดตได้เเล้ววว ใครพอมีวิธีมั่ง

  2. #2
    Mac Addict User tassapon's Avatar
    Join Date
    16 Sep 2006
    Location
    Bang Na

    Default

    g4 นี่ ibook นะครับ

    ลอง update itunes ดูครับ

  3. #3
    OverclockZone Member ZorDor's Avatar
    Join Date
    13 Mar 2007
    Location
    Saturn

    Default

    อ่อครับบ มันเป็น ibook G4 ตอนนี้มันเป็น 10.3.9 จามีทางไหนมั่งครับที่ทำให้มันเป็น 10.4.10 เพราะลองอับitunes เเล้วไอพอตมันก็ใช้ไม่ได้ครับบ

  4. #4
    OverclockZone Member ZorDor's Avatar
    Join Date
    13 Mar 2007
    Location
    Saturn

    Default

    ช่วยหน่อยยครับบ

  5. #5
    OverclockZone Member ZorDor's Avatar
    Join Date
    13 Mar 2007
    Location
    Saturn

    Default

    ช่วยด้วยยยยยย

  6. #6
    OverclockZone Member titan_psp's Avatar
    Join Date
    27 Mar 2007
    Location
    titan of MacMafia@G:Unlimited.com

    Default

    ไปหาtigerหรือleopardมาลงสถานเดียวครับ

  7. #7
    OverclockZone Member ZorDor's Avatar
    Join Date
    13 Mar 2007
    Location
    Saturn

    Default

    ใครพอจามีที่โหลดมั่งครับบบ หาไม่ได้เลยย ช่วยยPMมาบอกก็ได้ครับบ



Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •